/* @author: xujun   @design: suncheng   @update: (2013-06-04) */
section, article, aside, header, footer, nav, dialog, figure{ display:block; margin:0 auto; }
.header:after,.map:after,.main:after,.header .h_nav .h_navin:after,map:after{content:'\20';display:block;height:0;clear:both;}

body{background-color:#fff;color:#969696;font-family:"Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体"; }
.thid{ left:-99999em;position: absolute}

.info_header{background: #C80000;height: 80px;position:fixed;width: 100%;z-index: 20;left: 0;top: 0}
.info_header .header{background: #C80000;width:960px;margin:0 auto;}
.info_header h1{float:left;width:146px; height:65px;display:inline;margin: 10px 0 0 10px; }
.info_header .viplogo{display:block;width:146px; height:65px;overflow:hidden;text-indent: -9999em;background: url(../img/view/bg_topspr.png) no-repeat 0 0;}
.info_header .navlist{float:left;display:inline;margin: 0px 0 0 70px;}
.info_header .navlist li{width:180px; height:80px;float:left;position:relative;margin-right: -1px}
.info_header .navlist li a{width:180px; height:80px;display:block;margin: 5px 0 0;overflow:hidden;font:18px/70px \5FAE\8F6F\96C5\9ED1;color:#fff;}
.info_header .navlist li i{width: 1px;overflow: hidden;height: 50px;position:absolute;right:0px;top:15px;background: #D33333}

.info_header .navlist span{background: url(../img/view/bg_topspr.png) no-repeat 0 0;float:left;display:inline;width:37px; height:37px;overflow:hidden;margin:18px 8px 0 20px  }
.info_header .navlist .icon_tq{background-position: -149px 0}
.info_header .navlist .icon_tc{background-position: -187px 0}
.info_header .navlist .icon_buy{background-position: -225px 0}
.info_header .navlist .on{background: #B40000}
.info_header .navlist .on i{display:none; }
.info_header .navlist .on .icon_tq{background-position:-149px -39px }
.info_header .navlist .on .icon_tc{background-position:-187px -39px }
.info_header .navlist .on .icon_buy{background-position:-225px -39px }

.wp_ban{background: #74BEFD url(../img/view/bg_main.jpg) no-repeat center top;
-webkit-animation:banbg 1s ease ;
-moz-animation:banbg 1s ease ;
animation:banbg 1s ease ;
 }
@-webkit-keyframes banbg{
0%{opacity:0;}
100%{opacity:1;}
}
@-moz-keyframes banbg{
0%{opacity:0;}
100%{opacity:1;}
}
@keyframes banbg{
0%{opacity:0;}
100%{opacity:1;}
}
.wp_ban{margin-top:80px;_margin:0}

.ban_inter{background:url(../img/view/bg_main.jpg) no-repeat center top;height: 400px;position:relative;width: 960px;margin: 0 auto; }
.ban_inter h2{position:absolute;left:20px;top:90px;font-size: 32px;font-weight: normal;color:#BE221D;
-webkit-animation:fadeInDown 1s 0.5s ease-out both;
-moz-animation:fadeInDown 1s 0.5s ease-out both;
animation:fadeInDown 1s 0.5s ease-out both;
}
@-webkit-keyframes fadeInDown{
0%{opacity:0;-webkit-transform:translateY(-30px)}
100%{opacity:1;-webkit-transform:translateY(0)}
}
@-moz-keyframes fadeInDown{
0%{opacity:0;-moz-transform:translateY(-30px)}
100%{opacity:1;-moz-transform:translateY(0)}
}
@keyframes fadeInDown{
0%{opacity:0;-moz-transform:translateY(-30px)}
100%{opacity:1;-moz-transform:translateY(0)}
}
.ban_inter h2 strong{font-size: 60px;display:block;line-height: 1 }
.ban_inter .ban_info{position:absolute;left:20px;top:205px;font-size: 15px;color:#000000;z-index:5;
-webkit-animation:fadeInDown 1s 1.5s ease-out both;
-moz-animation:fadeInDown 1s 1.5s ease-out both;
animation:fadeInDown 1s 1.5s ease-out both;
}


.ban_inter .link_joinnow{position:absolute;left:20px;top:250px;font-size: 24px;color:#fff;width:180px; height:50px;line-height: 50px;text-align:center;background: #C80000;
-webkit-animation:flipInY 2s 2s ease both ;
-moz-animation:flipInY 2s 2s ease both ;
animation:flipInY 2s 2s ease both ;
}
@-webkit-keyframes flipInY{
0%{-webkit-transform:perspective(400px) rotateY(90deg);opacity:0}
40%{-webkit-transform:perspective(400px) rotateY(-20deg)}
70%{-webkit-transform:perspective(400px) rotateY(20deg)}
100%{-webkit-transform:perspective(400px) rotateY(0deg);opacity:1}
}
@-moz-keyframes flipInY{
0%{-moz-transform:perspective(400px) rotateY(90deg);opacity:0}
40%{-moz-transform:perspective(400px) rotateY(-10deg)}
70%{-moz-transform:perspective(400px) rotateY(10deg)}
100%{-moz-transform:perspective(400px) rotateY(0deg);opacity:1}
}
@keyframes flipInY{
0%{transform:perspective(400px) rotateY(90deg);opacity:0}
40%{transform:perspective(400px) rotateY(-10deg)}
70%{transform:perspective(400px) rotateY(10deg)}
100%{transform:perspective(400px) rotateY(0deg);opacity:1}
}

.ban_inter .link_joinnow:hover{background: #9e0000;text-decoration:none;}
.ban_inter .air_plane{position:absolute;left:560px;top:34px;width:370px; height:280px;background:url(../img/view/bg_fj.png) no-repeat;_left:541px;_top:34px;_background:url(../img/view/bg_fj_ie6.jpg) no-repeat;
-webkit-animation:air_plane 4s ease-out 2.5s backwards infinite;
-moz-animation:air_plane 4s ease-out 2.5s backwards infinite;
}
@-webkit-keyframes air_plane {
	0%{left:700px;top:-150px;opacity:0;-webkit-transform: scale(.1);}
	15%{left:700px;top:-150px;opacity:0;-webkit-transform: scale(.1);}
	25%{left:560px;top:34px;opacity:1;-webkit-transform: scale(1);}
	60%{left:565px;top:32px;opacity:1;-webkit-transform: scale(1);}
	75%{left:500px;top:80px;opacity:0;-webkit-transform: scale(1.5);}
	100%{left:500px;top:80px;opacity:0;-webkit-transform: scale(1.5);}
}
@-moz-keyframes air_plane {
	0%{left:700px;top:-150px;opacity:0;-moz-transform: scale(.1)}
	15%{left:700px;top:-150px;opacity:0;-moz-transform: scale(.1)}
	25%{left:560px;top:34px;opacity:1;-moz-transform: scale(1)}
	60%{left:565px;top:32px;opacity:1;-moz-transform: scale(1);}
	75%{left:565px;top:32px;opacity:1;-moz-transform: scale(1);}
	100%{left:500px;top:80px;opacity:0;-moz-transform: scale(1.5)}
}
@keyframes air_plane {
	0%{left:700px;top:-150px;opacity:0;transform: scale(.1)}
	15%{left:700px;top:-150px;opacity:0;transform: scale(.1)}
	25%{left:560px;top:34px;opacity:1;transform: scale(1)}
	60%{left:565px;top:32px;opacity:1;transform: scale(1);}
	75%{left:565px;top:32px;opacity:1;transform: scale(1);}
	100%{left:500px;top:80px;opacity:0;transform: scale(1.5)}
}

/*.main{width:960px;margin:0 auto; margin-bottom:100px;padding-top:30px;color:#646464; }*/

.con_tqlist{overflow:hidden;}
.con_tqlist ul{margin-left: -40px;*zoom:1}
.con_tqlist li{margin-left: 45px;width: 200px;float:left;display:inline;}
.con_tqlist .tqicons{display:block; ;width: 200px;height: 125px;background:url(../img/view/bg_tqlists.jpg) no-repeat 0 -999em;margin-bottom: 15px}
.con_tqlist .tq01{background-position: 0 0;}
.con_tqlist .tq02{background-position: -201px 0;}
.con_tqlist .tq03{background-position: -402px 0;}
.con_tqlist .tq04{background-position: -603px 0;}
.con_tqlist h3{font:18px/25px \5FAE\8F6F\96C5\9ED1;margin-bottom: 4px}
.sel_tq{margin-top: 50px;}
.sel_tq h2{font-size:36px;text-align:center;color:#C80000;margin-bottom: 15px}
.sel_tq .sel_tqinfos{width: 960px;overflow: hidden;border:1px #C8C8C8 solid;-moz-box-shadow:0px 5px 10px #ccc;-webkit-box-shadow:0px 5px 10px #ccc;box-shadow:0px 5px 10px #ccc;}
.sel_tq .sel_tqinfos ul{width: 980px;}
.sel_tq .sel_tqinfos li{border-right: 1px #C8C8C8 solid;width: 49%;height: 470px;float:left;-webkit-transition: background .5s linear;-moz-transition: background .5s linear;transition: background .5s linear;}
.sel_tq .sel_tqinfos li:hover{background: #FBECE0;  }
.sel_tq .info_inbox{padding:37px 97px 0;}
.sel_tq .info_inbox .tqimgbox{height:185px;text-align:center;}
.sel_tq .info_inbox .tqimgbox span{display:inline-block;background:url(../img/view/bg_buytype.png) no-repeat 0 -999em;_background:url(../img/view/bg_buytype.jpg) no-repeat 0 -999em; }
.sel_tq .info_inbox .tqimgbox .sel_ic01{width:190px; height:150px;background-position: 0 0;margin-top: 15px}
.sel_tq .info_inbox .tqimgbox .sel_ic02{width:252px; height:185px;background-position: -192px 0;}
.sel_tq .info_inbox .tqimgbox .sel_ic03{width:286px; height:185px;background-position: -460px 0;}
.sel_tq .info_inbox h3{font-size: 18px;margin-bottom: 5px;font-weight: normal;text-align:center;}
.sel_tq .info_inbox .ic_st{display:inline-block;width:16px; height:14px;overflow:hidden;background:url(../img/view/bg_buytype.png) no-repeat -1px -169px;_background:url(../img/bg_buytype.jpg) no-repeat -1px -169px;vertical-align:-2px;_vertical-align:middle; }
.sel_tq .info_inbox .ic_st_href{background-position:-17px -169px; }
.sel_tq .info_inbox .tq_incons{color:#646464;margin:8px 0 30px;line-height: 24px;font-size: 14px;}
.sel_tq .info_inbox .link_buynow{display:block;margin: 0 auto;width:180px; height:50px;text-align:center;line-height: 50px;font-size: 24px;color:#fff;background: #C80000 }
.sel_tq .info_inbox .link_buynow:hover{background: #9e0000;text-decoration:none;}

.c_red{color:#C80000;}
.info_header{background: #C80000;height: 80px;position:fixed;width: 100%;z-index: 20;left: 0;top:0;}

.html_bg{ background:#000;position:fixed; _position:absolute; left:0; top:0; right:0; bottom:0; z-index:100; filter:alpha(opacity=50); opacity:.5; width:100%;}
.html_bg .html_minbg{  _width:960px; z-index:100;}

.p_box{border: 1px #A9A9A9 solid;position: fixed;z-index:1000;_position:absolute;left: 50%;top: 20%;/*margin-left: -275px;*/-moz-box-shadow:0px 5px 10px #444;-webkit-box-shadow:0px 5px 10px #444;box-shadow:0px 5px 10px #444;}
.p_abcon{background:#fff;width:500px;border-top:2px solid #A00000;position:relative;color:#646464;padding:12px 25px; }
.p_abcon h2{font-size: 18px;color:#000; }
.p_abcon .link_close{position:absolute;right:10px;top:0px;;width:35px; height:45px;overflow:hidden;}
.p_abcon .link_close span{;width:13px; height:11px;background:url(../img/view/bg_topspr.png) no-repeat 0px -76px;overflow:hidden;text-indent: -9999em;display:block;position:absolute;left:10px;top:20px;}
.p_abcon .link_close:hover{background: #C80000}
.p_abcon .link_close:hover span{background-position:-15px -76px; }

.p_abcon .p_selcon{margin: 20px 0 0;}
.p_abcon .p_selcon h4{font-size: 15px;margin-bottom: 5px}
.p_abcon .p_selcon .arr{width:0;height:0;overflow:hidden;margin-right:5px;border:#fff solid;border-left-color:#C80000;border-width:5px 0 5px 5px;display:inline-block;vertical-align: baseline}
.p_abcon .p_selcon .sub_infos{padding-left: 12px;margin-bottom: 15px;font-size: 15px}
.p_abcon .p_selcon .colmag{margin-right: 15px; *margin-right: 5px;_margin-right: 0px;}
.p_abcon .p_selcon .colmag input{margin-right: 4px}
.p_abcon .p_selcon .sel_banks{width: 150px}
.p_abcon .p_selcon .sel_mouth{line-height: 25px}
.p_abcon .p_selcon .sel_mouth input{margin-right: 4px}
.p_abcon .p_selcon .anther_put{border:1px #E2E3EA solid;border-top-color: #ABADB3;width: 50px;padding: 2px 4px;font-size: 12px;margin-left: 10px;height: 16px;vertical-align:middle;}
#ld_pwd_div input{border:1px #E2E3EA solid;border-top-color: #ABADB3;width: 100px;padding: 2px 4px;font-size: 12px;height: 16px;vertical-align:middle;}
#ld_pwd_div a{font-size: 12px}
.p_abcon .p_overcon{margin: 40px 0 ;position:relative;padding-left: 100px;font-size: 14px;height: 1%}
.p_abcon .p_overcon .icon_warm{position:absolute;left:15px;top:0px;width:62px; height:62px;background:url(../view/img/bg_topspr.png) no-repeat -32px -76px;}
.p_abcon .p_overcon .icon_wrong{position:absolute;left:15px;top:0px;width:60px; height:60px;background:url(../view/img/bg_topspr.png) no-repeat -97px -78px;}
.p_abcon .p_overcon .icon_pass{position:absolute;left:15px;top:0px;width:60px; height:60px;background:url(../view/img/bg_topspr.png) no-repeat -160px -78px;}
.p_abcon .p_overcon h3{font-size: 24px;color:#C80000;font-weight: normal;}
.p_abcon .p_overcon .payover_txt{margin: 25px 0 0}

.p_abcon .p_bombtn{text-align:center;margin-bottom: 20px}
.p_abcon .p_bombtn a{width:170px; height:40px;line-height: 40px;color:#fff;background: #C80000;display:inline-block;font-size: 14px; }
.p_abcon .p_bombtn a:hover{background: #9e0000;text-decoration:none;}
.p_abcon .p_bombtn .link_sure{font-size: 18px}
.p_abcon .p_bombtn .link_nook{background: #646464}

/*支付宝付费吗*/
.n_layout h2,.n_layout .ic,.n_layout .pinfo ul li,.n_layout .close,.n_layout .n_l_btn{background:url(//img.vip.kanimg.com/n_vip_7/img-y16/base/n_p_w.png) no-repeat ; }
.n_layout{ width:502px;position:absolute;left:50%;top:30%;background:#fff; z-index:500;border:1px solid #646464;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px; }
.n_layout *{ font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;margin:0;padding:0;list-style:none outside none;}
.n_layout .lay_con{position:relative;overflow:hidden; z-index:200}
.n_layout h2{height:29px;line-height:29px; border-bottom:1px solid #A0A0A0;background-repeat:repeat-x;background-position:0 -40px;font-size:14px;color:#323232;padding-left:13px }
.n_layout h3{font-family:\5FAE\8F6F\96C5\9ED1;font-size:18px;font-weight:normal;color:#B42319;height:29px;line-height:29px;   }
.n_layout .pinfo{color:#646464;padding-left:127px;margin-top:50px;position:relative;width:375px;   }
.n_layout .pinfo ul{padding:10px 30px 15px 0}
.n_layout .pinfo ul li{padding-left:10px;1height:20px;line-height:18px;background-position:-84px -213px;margin-bottom:3px;height:18px;}
.n_layout .ic{width:60px;height:60px;background-position:0 -102px;display:inline-block;position:absolute; left:47px;top:0  }
.n_layout .btn_area{height:49px;line-height:49px;background:#eeeeee;border-top:1px solid #DFDFDF;text-align:right;margin-top:40px;   }
.n_layout .close{width:12px;height:12px;background-position:-75px -105px;overflow:hidden;display:block; position:absolute; top:9px;right:14px  }
.n_layout .close a{display:block; height:12px;line-height:300;  }
.n_layout .n_l_btn{border:1px solid #A00000;margin:10px 12px 0 12px;line-height:27px;height:27px;width:130px;display:inline-block;  background-position:0 -70px;background-repeat:repeat-x;color:#fff;font-weight:bold;text-align:center;     }
.n_layout .n_l_btn:hover{text-decoration:none; }
.n_layout .tac{text-align:center; }

.nl_fr{width:400px;border:10px solid #6B6B6B;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; }
.nl_fr .btn_area{margin-top:10px}
.n_layout .l_hd{height:38px;border-bottom:1px solid #A0A0A0; }
.n_layout .l_hd ul{position:absolute; width:400px;left:0px;top:0 }
.n_layout .l_hd li{height:38px;line-height:38px;font-size:14px;background:url(//img.vip.kanimg.com/n_vip_7/img-y16/base/n_p_w.png) repeat-x ;float:left; width:200px;text-align:center; color:#323232;    }
.n_layout .l_hd li.lft{border-right:1px solid #A0A0A0;width:199px;  }
.n_layout .l_hd li.rgt{border-left:1px solid #A0A0A0;width:199px;  }/*by Lef*/
.n_layout .l_hd li.cur{background:#fff;border-bottom:0 none;font-weight:bold;height:39px;    }
.n_layout .n_log_con{padding:20px 0 10px  0; }/*by Lef*/
.n_layout .f_box{height:30px;padding-left:109px;position:relative;font-size:14px;margin-bottom:10px;   }
.n_layout .f_box label{position:absolute;width:104px;text-align:right;   left:0;top:0px;line-height:30px;color:#646464; }
.n_layout .f_box input{vertical-align:middle;border:1px solid #F8BB5A;height:28px;line-height:28px; color:#B4B4B4;border:1px solid #CDCDCD;width:160px;padding-left:5px;font-size:14px;float:left;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;    }
.n_layout .f_box input.on{border-color:#F8BB5A}
.n_layout .f_box input.yzm{width:70px; }
.n_layout .f_box .fb_tips{font-size:12px;color:#B42319;height:28px;line-height:28px;line-height:14px;padding-left:10px;display:block; float:left;width:100px;      }
.n_layout .f_box img{float:left;}/*by Lef*/
.n_layout .f_box .yzm_tips{position:relative; top:1px;height:20px;line-height:20px;left:1px;background:url(//img.vip.kanimg.com/n_vip_7/img-y16/base/n_p_w.png) no-repeat -72px -148px;padding-left:20px;width:100%;  }/*by Lef*/
.n_layout .fb_tips a{color:#646464; }



.clearfix:after{display:block; content:"\200B"; clear:both; height:0;}
.clearfix{*zoom:1;}
/*new pop*/
.flo_bg{position:fixed; _position:absolute; left:0; top:0; right:0; bottom:0; width:100%; _height:954px; background:#000; z-index:1001; filter:alpha(opacity=50); opacity:.5;}
.flo_minbg{ _width:1080px;}

.new_pop{width:550px; font-family:\5FAE\8F6F\96C5\9ED1; color:#222; border:1px solid #9c0b0b; background:#fdfcfc;}
.new_pop_wp{padding:6px 15px;}
.new_pop h4{margin-bottom:28px; font-size:16px; font-weight:bold;}

.new_pop .unit_wp{position:relative; margin-bottom:15px; padding-left:126px; zoom:1;}
.new_pop .tit{position:absolute; left:0; top:0; width:126px; height:26px; line-height:26px; text-align:right; font-size:14px;}
.new_pop .choice_list li{float:left; margin-right:-1px;}
.new_pop .choice_list a.cur{border-color:#f02b1b; background:#fff2ef;z-index: 1}
.new_pop .choice_list a{position:relative; display:block; width:70px; height:24px; line-height:24px; text-align:center; border:1px solid #cdcdcd; font-size:12px; color:#5a5a5a; background:#f7f7f7; box-shadow:inset 1px 1px rgba(255,255,255,.9);}
.new_pop .choice_list a:hover{z-index:1; border-color:#f02b1b; background:#fff2ef; text-decoration:none;}
.layout .cont p{height:26px; line-height:26px;}
.radio_wp{color:#5a5a5a;}
.radio_wp input{margin-right:7px; vertical-align:-2px;}
.ipt_month input{margin:0; padding:3px 5px; width:30px; height:14px; line-height:14px; border:1px solid #d3ccc9; box-shadow:inset 0 1px 2px rgba(211,204,201,.5); text-align:center; vertical-align:-1px; *vertical-align:-4px;}
.amount strong{font-size:14px; font-weight:bold; color:#eb251b;}
.btn_box{margin:23px 0 16px; text-align:center;}
.n_btn{display:inline-block; width:162px; height:32px; line-height:32px; font-size:18px; text-align:center; color:#fff; background:#ed261b; transition:all .3s ease;}
.n_btn:hover{text-decoration:none; background:#ef3b31; box-shadow:0 0 5px rgba(237,38,27,.5);}
.new_pop .close{position:absolute; top:4px; right:6px; width:16px; height:16px; overflow:hidden; line-height:60px; background:url(../img/view/base_spr.png) no-repeat -105px -170px; transition:all .3s ease;}
.new_pop .close:hover{transform:rotate(90deg);}
.new_pop .selected a{padding:0 .5em; width:100px; text-align:left;}
.new_pop .selected li{position:relative;}
.down_arrow{width:11px;height:6px;background:url(../img/view/base_spr.png) no-repeat -59px -56px;display:inline-block;overflow:hidden;   }
.new_pop .selected .down_arrow{position:absolute; right:10px; top:10px;}
.new_pop .cont{position:relative;}
.new_pop .select_list{position:absolute; left:0; top:25px; z-index:1; border:1px solid #cdcdcd;}
.new_pop .select_list li{}
.new_pop .select_list a{position:relative; display:block; padding:0 .5em; width:100px; height:24px; line-height:24px; text-align:left; font-size:12px; color:#5a5a5a; background:#fff; box-shadow:inset 1px 1px rgba(255,255,255,.9);}
.new_pop .select_list a:hover{z-index:1; border-color:#f02b1b; background:#fff2ef; text-decoration:none;}
.co_red{color:red; }
.big_z_index{z-index:9;}

.cash_list{position: relative;font-size: 14px;width: 152px;}
.cash_list input{width: 126px;height: 19px;border: 1px solid rgb(169, 169, 169);text-indent: 4px;padding-right: 24px;}
.cash_list .ico_down{display: block;width: 13px;height: 16px;background: url(http://act.vip.xunlei.com/new/img/ico_down.png);position: absolute;right: 4px;top: 3px;}
.cash_list ul{background: #fff;width: 150px;border: 1px solid #ddd;position: absolute;top: 20px;left: 0;padding: 4px 0;}
.cash_list li a{color: #000;padding: 0 4px;display: block;line-height: 1.6;}
.cash_list li a:hover{background: #eee;text-decoration: none;}
.cash_list .cash_status{width: 200px;font-size: 12px;margin-top: -10px;position: absolute;right: -205px;top: 0;line-height: 20px;color: #c80000;}
